# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-21 06:28
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0009_auto_20171120_0940'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AutoRuPhoto',
            new_name='AutoPhoto',
        ),
    ]
